Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: Final (I hope) Nmap 4.0 Pre-Release: 3.999
From: Fyodor <fyodor () insecure org>
Date: Thu, 26 Jan 2006 17:30:24 -0800

On Thu, Jan 26, 2006 at 05:18:53PM -0800, Kurt Grutzmacher wrote:

autoconf fixed the libpcre compile errors but something about the  
pcre 6.4 you're distributing is still causing the SIGSEGV signal/ 
Abort trap when trying to do version matching. If I compile against  
the darwinports pcre it works fine.

If you could check any patches darwinports uses for LibPCRE, and
whether they use any sort of compiler flags that could account for the
difference, please let me know.  For example, maybe they use the
-fno-strict-aliasing that we had to add to Nmap a few months back.
What version of gcc are you using?

Cheers,
-F



_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault